Subject: New Reply Received - Regarding refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Sep 2022 15:09:09 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Regarding refund  Ticket comment <div dir="auto">I have attached the screenshot below<div dir="auto">I am currently in Tbilisi - Georgia.</div>
<div dir="auto">I remember the login password but i m unable to open the application.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Sep 21, 2022, 5:13 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Juval,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Please note that my credit money has no expiry date. It will be of your benefit to use it on your future shopping with us. </div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:<br><br>1. Click on "Forgot Password" Link on the login window.<br><br>2. Enter your registered email address (in small letters).<br><br>3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received.<br><br>4. Click on the password reset link and change your password.<br><br>5. You can login now with your new password<br><br> <br>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br><br>1. Screenshot Of The Issue(If Possible)<br><br>2. platform from which you tried to reset the password<br><br>3. Registered email address<br><br>4. Country of access</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044000326532'>Screenshot_2022-09-21-19-07-14-86_ae76a1c6bf7f90c3dc61d1c1446462d8.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4900822